h2{
	margin-top:30px;
}
h3.text-title-lv2 {
    font-size: 32px;
}
h3.text-title-lv2 span{
    font-size: 16px;
    float: none;
    display: inline-block;
    font-weight: normal;
}
h4{
	font-size: 24px;
	padding-bottom: 15px;
}
h4 span{
	font-size:16px;
}
.center{
	text-align: center;
	line-height: 30px;
}
.left{
	text-align: left;
	padding-bottom: 10px;
}
.detail{
	text-align: left;
	padding-top: 10px;
	font-size:14px;
	line-height: 20px;
}
.caution{
	padding-bottom: 50px;
	font-size: 14px;
	line-height: 20px;
	display: table-cell;
	vertical-align: bottom;
}
.caution .right-text{
	display: block;
	text-align: right;
}
#main .main-inner .article-col2 .right-part.table-part{
	display: table;
}
@media screen and (max-width: 640px){
	.caution{	
		padding-bottom: 20px;
	}
}
.txt{
	font-size: 14px;
	line-height: 20px;
}
h5{
	font-size: 14px;
	padding-bottom: 10px;
}
#main .main-inner .sec{
	margin-bottom: 30px;
	border-bottom:1px solid #ccc;
}
#main .main-inner .nobord{
	border:none;
}
#main .main-inner .article-col2 .left-part{
	padding-left:0;
	width:48%;
}
#main .main-inner .article-col2 .right-part{
	padding-right:0;
	width:48%;
	padding-bottom:0;
}
@media screen and (max-width: 640px){
	#main .main-inner .article-col2 .left-part,#main .main-inner .article-col2 .right-part{
		width:100%;
		border:none;
	}
}
#main .main-inner .article{
		padding:0px;
}


.detail2{
	display: flex;
	/*align-items: center;*/
	justify-content: center;
}
#main .main-inner .article .detail2 img{
	min-width:100%;
}
.detail2 span{
	width: 50%;
	display: inline-block;
}
.detail2 span.left-txt{
	padding-right: 10px;
	box-sizing: border-box;
}
#main .main-inner .article-col2-2 .left-part{
	padding-left:0;
	width:40%;
}
#main .main-inner .article-col2-2 .right-part{
	padding-right:0;
	width:56%;
	padding-bottom:0;
}
@media screen and (max-width: 640px){
	#main .main-inner .article-col2-2 .left-part,#main .main-inner .article-col2-2 .right-part{
		width:100%;
		border:none;
	}
}
.align-right{
	float: right;
}

.main-inner .store-button{
	display: block;
	margin: 30px auto;
	width: 300px;
	height: 52px;
}
.main-inner .store-button a {
    display: block;
    text-align: center;
    height: 52px;
    line-height: 52px;
    background: url(/common/img/btn-red.png) no-repeat;
    font-size: 18px;
    font-weight: bold;
    color: #FFF;
}
